#GALLERYgallery {
	position:relative; 
	width:700px; 
	height:auto; 
	padding-bottom:10px; 
	margin: 20px auto; 
	
	font-family:verdana, arial, sans-serif; 
	font-size:11px; 
	line-height:1.5em;	
	}
	
#GALLERYthumbnails {
	width:600px; 
	height: 87px; 
	overflow:hidden; 
	margin:5px auto 10px auto; 
	position:relative; 
}

	#GALLERYinnerContainer {
		position:absolute; 
		left:0; 
		top:0; 
		height:79px; 
		overflow:hidden;  
	}
	#GALLERYthumbnails ul { 
		margin:3px; 
		padding:0; 
		
		list-style:none;
	}
		#GALLERYthumbnails ul li {
			float:left; 
			height:79px;
		}
			#GALLERYthumbnails ul li div { display:none; }
			#GALLERYthumbnails ul li img { 
				display:block; 
				height:75px; 
				margin: 2px;
				cursor: pointer;
			
/*				border:1px solid #000; 	*/
			}

#GALLERYfullSize { 
	width:700px; 
	margin:0 auto; 
	overflow: hidden;

	text-align:center; 
}
	#GALLERYfullSize img {
		height: auto;
		display:block; 
		margin: 0;
	
/*		border: 3px solid #000;  */
	}
	#GALLERYfullSize div {
		margin:0; 
		width: 600px;
		padding: 5px; 
		top: 10px; 	
		
		text-align:left; 
		
	}
		#GALLERYfullSize div h1 {
			margin:0; 
			padding:0; 
		
			font-size:14px; 
			line-height:16px;
		}

/* Buttons */
#GALLERYslideLeft, #GALLERYslideRight{
	width:35px; 
	height:38px; 
	position:absolute; 
	top: 25px; 

}
	#GALLERYslideLeft {
		left:0; 
	
		background:url('../images/slideshow-left.gif');
	}
	#GALLERYslideRight {
		right:0; 
		
		background:url('../images/slideshow-right.gif');
	}
	

#GALLERYclickRight, #GALLERYclickLeft, #GALLERYautoPlay ,#GALLERYgallery #GALLERYimageNumber {
	width:35px; 
	height:38px; 
	position:absolute; 
	top: -30px;
}
	#GALLERYautoPlay {
		left: 40px; 
		width: 100px; 
		height: 12px; 
		top: -17px;
		 
		background:url('../images/slideshow-play.gif') no-repeat;
	}
	#GALLERYclickLeft {
		left:160px; 
		
		background:url('../images/slideshow-blank.gif');
	}
	#GALLERYclickRight {
		left:405px; 
	
		background:url('../images/slideshow-right.gif');
	}
	
	#GALLERYgallery #GALLERYimageNumber {
		display:block; 
		width:200px; 
		margin:0; 
		right:0;
				
		text-align:center; 
		line-height:38px; 
		font-size:11px; 
		color:#000; 
	}	
#GALLERYclear {height:1px; overflow:hidden; clear: both;}